import request from '../utils/request.js'

class store extends request{

    // static errorHandel(res) {
    //     console.log(res);
    // }

    static async userLogin(data) {
        const res = await this.postRequest(`${this.BASE_URL}User/save`, data)
        return res.data;
    }
}
export default store
